Application: gvSIG desktop - gvSIG bugs #3563

no funciona tecla supr en seleccion por atributos / del key does not work in select by atributes
06/01/2015 07:03 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2308 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

ES:

Solo eso, en la caja de dialogo, la tecla supr o del no funciona.

EN:

Just that, at select by atribute, dialoge box, DEL key or SUPR key, has no efect.

History

#1 - 10/23/2015 12:07 PM - Alvaro Anguix
- Category set to Usability

#2 - 04/13/2020 10:06 AM - Alvaro Anguix

- Status changed from New to Closed

Con el nuevo selector de atributos, la tecla "Supr" funciona. Lo cierro.
